/* Online Application - Start */

body {
	--form-steps: 13;
	--form-steps-width: calc(100% / 13);
	--white: #fff;
	--yellow: #fbca26;
	--red: #910200;
	--gray: #999999;
	--black: #000;
}

.oa-mobile {
	display: none;
}

.text-white {
	color: var(--white);
}

.text-yellow {
	color: var(--yellow);
}

.text-red {
	color: var(--red);
}

.text-black {
	color: var(--black);
}

.font-weight-300 {
	font-weight: 400;
}

.font-weight-400 {
	font-weight: 400;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-800 {
	font-weight: 800;
}

.bg-yellow {
	background-color: var(--yellow);
}

.bg-red {
	background-color: var(--red);
}

.limited-width-900 {
	width: 900px;
	max-width: 100%;
	margin: 20px auto 5px;
}

.limited-width-930 {
	width: 930px;
	max-width: 100%;
	margin: 0 auto;
}

a.link-as-button {
	display: inline-block;
	width: 200px;
	height: 45px;
    padding: 0;
    color: #000;
    font-size: 18px;
    font-weight: 800;
    line-height: 45px;
    background: var(--yellow);
    text-decoration: none;
}

body.online-application-page .hide-element {
	display: none;
}

body.online-application-page main {
	width: 100%;
    background-image: url(../images/online-application/form-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #000;
}

body.online-application-intro-page main {
	margin-top: -40px;
    background-image: url(../images/online-application/intro-bg.jpg);
    background-color: var(--red);
}

body.online-application-success-page main {
	margin-top: -40px;
	padding: 70px 0 100px;
    background-image: url(../images/online-application/intro-bg.jpg);
    background-color: var(--red);
}

body.online-application-page:not(.online-application-intro-page) main .page-content {
	/*width: 900px;*/
	/*max-width: 100%;*/
	/*margin: 0 auto;*/
}

body.online-application-intro-page main .intro .page-content {
	position: relative;
}

body.online-application-intro-page main .intro .page-content:before {
	content: "";
	position: absolute;
	left: 20px;
	bottom: -67px;
	display: block;
	width: 368px;
	height: 435px;
	background-image: url(../images/online-application/man-left.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

body.online-application-intro-page main .intro .page-content:after {
	content: "";
	position: absolute;
	right: 10px;
	bottom: -67px;
	display: none;
	width: 337px;
	height: 413px;
	background-image: url(../images/online-application/man-right.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

body.online-application-intro-page main h1 {

}

body.online-application-page main .online-application-header {
	background-color: #fff;
}

body.online-application-page main .online-application-header .inner {
	padding: 20px 0;
	font-size: 16px;
	font-weight: 800;
}

body.online-application-page main .online-application-header .inner .step-dot {
	display: inline-block;
	width: 27px;
	height: 27px;
	margin-right: 5px;
	text-align: center;
	line-height: 27px;
	border-radius: 50%;
}

div.online-application-header div.oa-progress-bar {
	display: block;
	width: var(--form-steps-width);
	height: 10px;
	margin-top: 0px;
	font-size: 1px;
	background-color: #910200;
}

div.online-application-header.step-1 div.oa-progress-bar{
	margin-left: calc(0 * var(--form-steps-width));
}
div.online-application-header.step-2 div.oa-progress-bar{
	margin-left: calc(1 * var(--form-steps-width));
}
div.online-application-header.step-3 div.oa-progress-bar{
	margin-left: calc(2 * var(--form-steps-width));
}
div.online-application-header.step-4 div.oa-progress-bar{
	margin-left: calc(3 * var(--form-steps-width));
}
div.online-application-header.step-5 div.oa-progress-bar{
	margin-left: calc(4 * var(--form-steps-width));
}
div.online-application-header.step-6 div.oa-progress-bar{
	margin-left: calc(5 * var(--form-steps-width));
}
div.online-application-header.step-7 div.oa-progress-bar{
	margin-left: calc(6 * var(--form-steps-width));
}
div.online-application-header.step-8 div.oa-progress-bar{
	margin-left: calc(7 * var(--form-steps-width));
}
div.online-application-header.step-9 div.oa-progress-bar{
	margin-left: calc(8 * var(--form-steps-width));
}
div.online-application-header.step-10 div.oa-progress-bar{
	margin-left: calc(9 * var(--form-steps-width));
}
div.online-application-header.step-11 div.oa-progress-bar{
	margin-left: calc(10 * var(--form-steps-width));
}
div.online-application-header.step-12 div.oa-progress-bar{
	margin-left: calc(11 * var(--form-steps-width));
}
div.online-application-header.step-13 div.oa-progress-bar{
	margin-left: calc(12 * var(--form-steps-width));
}


body.online-application-page main .online-application-content {
    width: 1260px;
    max-width: calc(100% - 30px);
    margin: 0 auto;
    padding: 0 0 60px 0;
    /*border-bottom: 1px solid #eaeaea;*/
}

#online-application.form-step {
    /*padding: 15px 15px 15px 15px;*/
}

#online-application.form-step .page-content {
	margin: 0 -15px;
	/*padding: 0 10px;*/
}

#online-application .page-content {
	color: #fff;
	font-size: 18px;
	line-height: 1.4em;
}

#online-application .page-content h1 {
	margin: 40px 0 10px 0;
	font-size: 40px;
	font-weight: 600;
}

body.online-application-intro-page main .page-content h1 {
	padding: 40px 0 30px 0;
	font-size: 60px !important;
	font-weight: 800 !important;
}

body.online-application-success-page main .page-content h1 {
	padding: 40px 0 0 0;
	font-size: 60px !important;
	font-weight: 800 !important;
}

body.online-application-intro-page main .page-content p {
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: 400;
}

body.online-application-success-page main .page-content p {
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 400;
}

#online-application .page-content p.label-big {
	font-size: 24px;
}

#online-application input:not([type=checkbox]):not([type=radio]), #online-application select {
	width: 100%;
	height: 55px;
	margin-bottom: 23px;
	padding: 15px 20px;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	/*line-height: 62px;*/
	border: 0px solid #a3a3a3;
	border-radius: 10px;
	background-color: #fff;
}

#online-application input:not([type=checkbox]):not([type=radio])::placeholder, #online-application select::placeholder {
	color: #000;
}

#online-application input.just-a-line:not([type=checkbox]):not([type=radio]), #online-application select.just-a-line {
	width: 100%;
	height: 62px;
	margin-bottom: 15px;
	padding: 0;
	border-bottom: 1px solid #fff;
	background: transparent;
	color: #fff;
	font-size: 23px;
	line-height: 62px;
}

#online-application input.just-a-line:not([type=checkbox]):not([type=radio])::placeholder, #online-application select.just-a-line::placeholder {
	font-size: 23px;
	color: #fff;
}

#online-application input.just-a-line.signature:not([type=checkbox]):not([type=radio]), #online-application select.just-a-line.signature {
	font-family: Brush Script MT, Brush Script Std, cursive;
	font-size: 35px;
	font-weight: 400;
}

#online-application input.just-a-line.signature:not([type=checkbox]):not([type=radio])::placeholder, #online-application select.just-a-line.signature::placeholder {
	font-family: "Open Sans", sans-serif;
	font-size: 23px;
	color: #fff;
}

#online-application input.signature:not([type=checkbox]):not([type=radio]) {
	font-family: Brush Script MT, Brush Script Std, cursive;
	font-size: 30px;
	font-weight: 400;
}

#online-application input.signature:not([type=checkbox]):not([type=radio])::placeholder {
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	/*color: #fff;*/
}

#online-application .selectric-wrapper {
	margin-bottom: 15px;
}

#online-application .selectric-wrapper .selectric {
	border-radius: 10px;
}

body.online-application-intro-page main .page-content select, body.online-application-intro-page main .page-content .selectric-wrapper {
	display: inline-block;
	width: 400px;
	max-width: 100%;
	margin-bottom: 30px !important;
}

#online-application .selectric .label {
	height: 54px;
	margin-left: 0;
	padding: 0 25px;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	line-height: 54px;
	background-color: #fff;
}

#online-application .selectric .button {
	height: 54px;
	padding-top: 3px;
	color: var(--red);
	font-size: 40px;
	line-height: 35px;
	background-color: #fff;
	z-index: 99999999;
}

#online-application .selectric .button:after {
	border-top-color: #000;
}

#online-application .selectric .button i.fa {
	color: #000;
	font-size: 17.5px;
}

#online-application .selectric-items {
	background: #fff;
}

#online-application .selectric-items li {
	/*height: 55px;*/
	padding: 10px 20px;
	/*line-height: 45px;*/
	color: #000;
	font-size: 18px;
	font-weight: 400;
}

#online-application label.label-for-checkbox {
    position: relative;
    top: 0;
    display: inline-block;
}

#online-application label.label-for-checkbox.renter-information-4-leased-before {
	width: 120px;
	height: 120px;
    margin: 25px 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#online-application label.label-for-checkbox.renter-information-4-leased-before {
	width: 70px;
	height: 70px;
    margin-top: -20px;
    margin-bottom: 10px;
}

#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="1"] {
	background-image: url(../images/online-application/yes-off.png);
}

#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="1"]:hover,
#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="1"]:focus,
#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="1"]:active,
#online-application label.label-for-checkbox.renter-information-4-leased-before.label-option-active[for=leased-before][data-value="1"] {
	background-image: url(../images/online-application/yes-on.png);
}

#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="0"] {
	background-image: url(../images/online-application/no-off.png);
}

#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="0"]:hover,
#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="0"]:focus,
#online-application label.label-for-checkbox.renter-information-4-leased-before[for=leased-before][data-value="0"]:active,
#online-application label.label-for-checkbox.renter-information-4-leased-before.label-option-active[for=leased-before][data-value="0"] {
	background-image: url(../images/online-application/no-on.png);
}

#online-application button[type=button] {
	width: 200px;
	height: 45px;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    background: var(--yellow);
    border-width: 0px;
}

#online-application button[type=button].disabled {
    background: var(--gray);
    border-width: 0px;
}

#online-application button[type=submit] {
	width: 250px;
    height: 60px;
    padding: 0;
    font-size: 23.46px;
    font-weight: 600;
    line-height: 1;
    background: var(--yellow);
    border-width: 0px;
}

@media screen and (max-width: 991px) {
	.oa-desktop {
		display: none;
	}

	.oa-mobile {
		display: block;
	}

	body.online-application-intro-page main .intro .page-content:before,
	body.online-application-intro-page main .intro .page-content:after {
		display: none;
	}

	#online-application.intro div.intro-people {
		width: 90%;
		max-width: 400px;
		/*height: 250px;*/
		/*margin: 35px auto 0 auto;*/
		/*background-image: url(https://www.myleasezone.com/themes/leasezone/css/cache/../../images/adele-and-rod-mobile.png);*/
	    background-repeat: no-repeat;
	    background-position: top center;
	    background-size: cover;
	}

	.limited-width-900, .limited-width-930 {
		padding: 0 30px;
	}
}

@media screen and (max-width: 767px) {
	.reference-buttons {
		/*text-align: center;*/
	}

	button[type="button"] {
		width: 100% !important;
		margin-bottom: 10px;
	}
}


@media screen and (max-width:600px) {
    .out-mobile {
        display: none !important;
    }
}
